@charset "utf-8";
/*----------------------------------------------------------------------------
　reset
-----------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  font-weight: normal;
  vertical-align: baseline;
  box-sizing: border-box;
}
body {
  line-height: 1;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
table, tr, th, td, caption {
  vertical-align: middle;
  text-align: left;
}
img {
  vertical-align: top;
  font-size: 0;
  line-height: 0;
  width: 100%;
}
textarea {
  vertical-align: top;
}
.clr01 {
  color: #01519b;
}
/*----------------------------------------------------------------------------
　Base
-----------------------------------------------------------------------------*/
html {
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
}
body {
  color: #000;
  font-size: 1.5rem;
  font-family: 'Noto Sans JP', sans-serif;
  -webkit-text-size-adjust: none;
  word-break: break-word;
  word-wrap: break-word;
  overflow-wrap: break-word;
  overflow-x: hidden;
}
a {
  color: #333;
  text-decoration: none;
  transition: all 0.3s ease;
  cursor: pointer;
}
a:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -ms-filter: "alpha(opacity=60)";
}
img {
  max-width: 100%;
  width: 100%;
  height: auto;
}
strong {
  font-weight: bold;
}
body, html {
  height: 100%;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.sp_br {
  display: none;
}
.pc_br {
  display: block;
}
.sp_only {
  display: none;
}
.pc_only {
  display: block;
}
.cf:after {
  content: "";
  clear: both;
  display: block;
}
.wh {
  color: #fff;
}
.fb {
  font-weight: bold;
}
.fb span {
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  a:hover {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "alpha(opacity=100)";
  }
  .sp_br {
    display: block;
  }
  .pc_br {
    display: none;
  }
  .sp_only {
    display: block;
  }
  .pc_only {
    display: none;
  }
}
/*--------------------------------------
　Header
---------------------------------------*/
header {
  width: 100%;
  background: #fff;
  padding: 2rem 0 2rem 4rem;
  align-items: center;
  margin: auto;
  box-shadow: 0px 8px 8px -6px rgba(0, 0, 0, 0.1);
  z-index: 1;
  position: relative;
}
header .h_inner {
  max-width: 1100px;
  margin: auto;
}
header .header__logo {
  width: 430px;
}
header .btn_box {
  width: 50%;
  display: flex;
  justify-content: space-between;
  display: none;
}
@media screen and (max-width: 768px) {
  header {
    width: 100%;
    background: #fff;
    padding: 1.5rem 0 1.5rem 0;
    align-items: center;
    margin: auto;
    box-shadow: 0px 8px 8px -6px rgba(0, 0, 0, 0.1);
    z-index: 1;
    position: relative;
  }
  header .h_inner {
    max-width: 100%;
    margin: auto;
  }
  header .header__logo {
    width: 55%;
    margin: auto;
  }
}
/*--------------------------------------
　Footer
---------------------------------------*/
.footer {
  width: 100%;
  padding-bottom: 0
}
.footer-start {
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
}
.footer-start__pagetop a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  text-align: center;
  font-size: 122.2%;
  line-height: 1;
  color: #000;
  padding: 1.2em 1em 1.25em 1em;
  transition: color .2s cubic-bezier(.25, .1, .25, 1)
}
.footer-start__pagetop a::before {
  display: inline-block;
  content: '';
  border-top: none;
  border-right: .45em solid transparent;
  border-bottom: .8em solid currentcolor;
  border-left: .45em solid transparent;
  margin-right: .25em
}
.footer-start__pagetop a:hover {
  color: #fc0000
}
.footer-end {
  text-align: center;
  position: relative;
  background: none;
  padding: 2rem 0;
}
.footer-end__copyright {
  font-size: 77.8%;
  line-height: 1.25;
  margin: 0;
}
.footer-cta {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  background: #fff;
  padding: .75em 0
}
.footer-cta__row {
  display: flex;
  align-items: center;
  justify-content: space-between
}
.footer-cta__row .btn {
  justify-content: flex-start;
  max-width: 100%;
  width: auto
}
.footer-cta__row .btn li + li {
  margin-left: 10px
}
.footer-cta__row .btn li .btn--call::before {
  background-size: auto 100% !important
}
.footer-cta__row .btn li .btn--call i {
  width: .5em;
  height: .5em;
  margin: -.09em 0 0 -1.5em
}
.footer-cta__row .btn li .btn--document {
  font-size: 133.3%;
  letter-spacing: .1em;
  background: #fc0000;
  color: #fff;
  border: #fc0000 solid .125em;
  padding: .5em 1.4em .5em 2em;
  border-radius: 100vh
}
.footer-cta__row .btn li .btn--document::before {
  display: block;
  content: '';
  width: 28px;
  height: 28px;
  position: absolute;
  top: 50%;
  left: .7em;
  transform: translateY(-50%);
  background: url(../img/i_doc_wh.webp) center center no-repeat;
  background-size: auto 100% !important
}
.footer-cta__row .btn li .btn--document i {
  width: .5em;
  height: .5em;
  margin: -.09em 0 0 -1.5em
}
.footer-cta__row .btn li .btn--document:hover {
  opacity: .7
}
.footer-cta__row .btn li .btn--estimate {
  font-size: 133.3%;
  letter-spacing: .1em;
  background: #fff;
  color: #fc0000;
  border: #fc0000 solid .125em;
  padding: .5em 1.4em .5em 2em;
  border-radius: 100vh
}
.footer-cta__row .btn li .btn--estimate::before {
  display: block;
  content: '';
  width: 28px;
  height: 28px;
  position: absolute;
  top: 50%;
  left: .7em;
  transform: translateY(-50%);
  background: url(../img/i_calc_rd.webp) center center no-repeat;
  background-size: auto 100%
}
.footer-cta__row .btn li .btn--estimate i {
  width: .5em;
  height: .5em;
  margin: -.09em 0 0 -1.5em
}
.footer-cta__row .btn li .btn--estimate:hover {
  opacity: .8;
  background-color: #ffe5e3
}
.footer-cta__row .tel {
  flex-shrink: 0
}
.footer-cta__row .tel a {
  position: relative;
  display: inline-block;
  padding-left: 1.2em;
  font-size: 211.1%;
  font-weight: 700;
  line-height: 1
}
.footer-cta__row .tel a i {
  width: 1em;
  height: 1em;
  background-size: .4em auto
}
.footer-cta__row .tel a span {
  font-size: 50%
}
.footer-cta__row .time {
  flex-shrink: 0;
  font-size: 66.7%
}
.footer-end .footer-link {
  display: table;
  margin: 0 auto 1rem;
}
.footer-end .footer-link ul {
  display: flex;
  justify-content: space-between;
}
.footer-end .footer-link ul a {
  padding: 0 1rem;
  line-height: 1;
}
.footer-end .footer-link ul li:not(:last-child) a {
  border-right: 1px solid #000;
}
@media only screen and (max-width: 768px) {
  .footer {
    padding-bottom: 20.6666666667vw;
  }
  .footer-start {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000
  }
  .footer-start__pagetop a {
    padding: 1.5em 1em .5em 1em
  }
  .footer-start__pagetop a::before {
    position: absolute;
    top: 2vw;
    left: 0;
    right: 0;
    width: 0;
    height: 0;
    margin: auto
  }
  .footer-end__copyright {
    margin: 0
  }
  .footer-cta {
    padding: 1.3333333333vw 0
  }
  .footer-cta__row .btn {
    width: 100%
  }
  .footer-cta__row .btn li {
    width: 50%
  }
  .footer-cta__row .btn li .btn--call {
    font-size: 3.2vw;
    padding: 1em;
    justify-content: center;
    box-shadow: 0 .2em .5em rgba(0, 0, 0, .18)
  }
  .footer-cta__row .btn li .btn--call::before {
    position: static;
    margin-right: 1.0666666667vw;
    transform: translateY(0);
    width: 3.3333333333vw;
    height: 3.6vw
  }
  .footer-cta__row .btn li .btn--document {
    font-size: 3.2vw !important;
    background: #fff;
    color: #fc0000;
    justify-content: center;
    padding: 1em
  }
  .footer-cta__row .btn li .btn--document::before {
    position: static;
    margin-right: 1.0666666667vw;
    transform: translateY(0);
    background: url(../img/i_doc_rd.webp) center center no-repeat;
    width: 3.0666666667vw;
    height: 4vw
  }
  .footer-cta__row .btn li .btn--document {
    font-size: 4.6666666667vw
  }
  .footer-cta__row .btn li .btn--estimate {
    font-size: 4.6666666667vw
  }
  .footer-cta__row .tel {
    display: none
  }
  .footer-cta__row .time {
    display: none
  }
  .footer-end {
    padding: 4vw
  }
  .footer-end__copyright {
    text-align: center;
    font-size: 3.2vw
  }
}



/*--------------------------------------
　fixed_bnr
---------------------------------------*/
@media screen and (max-width: 768px) {
.fixed_bnr {
  position: fixed;
  bottom: 0;
  right: 0;
  width: 100%;
  z-index: 100 !important;
  display: none; /* 初期は非表示 */
}
  
.fixed_bnr_inner {
  transition: all 0.3s ease;
  display: flex;
  justify-content: space-between;
  padding: 1.3rem 1.3rem;
  background: #fff;
}
.fixed_bnr_inner.stop {
  opacity: 0;
}
.fixed_bnr_inner.stop a {
  pointer-events: none;
}
  
.fixed_bnr .left {
  width: 48%;
}
.fixed_bnr .right {
  width: 48%;
}
.fixed_bnr a {
  display: block;
  padding: 5px 5px;
  font-weight: bold;
  text-align: center;
  border-radius: 4px;
  font-size: 4.5vw;
  position: relative;
  line-height: 2;
}
.fixed_bnr div {
  font-weight: bold;
}
.fixed_bnr .btn_01 {
  /* margin-bottom: 3%; */
}
.fixed_bnr .btn_01 {
  background: #e70312;
  color: #fff;
}
.fixed_bnr .btn_02 {
  background: #fff;
  color: #e70312;
  border: 1px solid #e70312;
  padding: 4px 4px;
}
.fixed_bnr .btn_03 {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #e70312;
  color: #fff;
  height: 100%;
}
.fixed_bnr .icon {
  position: absolute;
  top: 50%;
  left: 5px;
  transform: translate(0,-50%);
  width: 10%;
}
.fixed_bnr .btn_03 .icon {
  left: 7px;
}
  
.fixed_bnr .btn_01::before,
.fixed_bnr .btn_02::before,
.fixed_bnr .btn_03::before {
  display: block;
  content: '';
  color: #fff;
  line-height: 1;
  position: absolute;
  width: 0.8em;
  height: 0.8em;
  border: 0.075em solid currentColor;
  background: currentColor;
  border-radius: 50%;
  box-sizing: content-box;
  right: 4%;
  top: 50%;
  transform: translate(0, -50%);
}
.fixed_bnr .btn_01::after,
.fixed_bnr .btn_02::after,
.fixed_bnr .btn_03::after {
  display: block;
  content: '';
  color: #e70312;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent;
  border-width: 0.2em 0.31177em;
  border-left-color: currentColor;
  border-right: 0;
  position: absolute;
  right: 6.5%;
  top: 50%;
  transform: translate(0, -50%);
}
.fixed_bnr .btn_02::before {
  color: #e70312;
}
.fixed_bnr .btn_02::after {
  color: #fff;
}
.fixed_bnr .btn_03 small {
  display: inline-block;
  font-size: 2.4vw;
  line-height: 1.5;
  text-align: left;
}
}

